<template>
    <div class="height_100">
      <picture-Manage :projectId="projectId"></picture-Manage>
    </div>
</template>
  
<script>
  import pictureManage from './pictureManage.vue';
  export default {
    components: {
        pictureManage
    },
    props: {},
    data() {
      return {
      };
    },
    watch: {},
    computed: {
      projectId(){
          return this.$route.query.projectId
      }
    },
    created() {},
    mounted() {},
    methods: {},
  };
  </script>
  <style lang="scss" scoped>
  </style>